Subject: Ticket Assigned - Query about assembly of trike with push handle
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 Apr 2023 10:25:37 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Query about assembly of trike with push handle I have bought a trike with push handle and I have query about locking the
handles for turns and moving opposite direction than the parent push handle.

It will be helpful if I can get support about this information. Below is
the link of the product and order details for your reference.

https://www.centrepointstores.com/ae/en/p/162180746

Thank you

Regards,
Krishna Gupta
0521596939

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6129446